.homepage__customers-section {
    padding: 120px 0 40px 0;
}
    .homepage__customers-section .section-header {
        font-size: 36px;
        padding: 0 10px 45px 10px;
        color: #212121;
        font-weight: 600;
        line-height: 1.2em;
        text-align: center;
    }
    .homepage__customers-section .customers-box {
        max-width: 1120px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;

    }
        .homepage__customers-section .customer-box {
            height: 62px;
            display: inline-block;
            margin: 25px;
        }
            .homepage__customers-section .customer-logo {
                height: 100%;
                width: auto;
            }

@media screen and (max-width: 1045px) {
    .homepage__customers-section .customers-box {
        max-width: 750px;
    }
}

@media screen and (max-width: 900px) {
    /*.homepage__customers-section {
        padding: 20px 0 0 0;
    }*/
}

@media screen and (max-width: 750px) {
    .homepage__customers-section .customer-box {
        height: 48px;
    }
}

@media screen and (max-width: 414px) {
    
        .homepage__customers-section .section-header {
            font-size: 26px;
        }
        .homepage__customers-section .customer-box {
            height: 40px;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}